<?xml version="1.0" encoding="UTF-8"?>



<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.oil.mapper.HazardousGasParametersTagMapper">


    <select id="selectCountWithPlatform" resultType="java.lang.Long">
        select count(*) from hazardous_gas_parameters_tag ppt
                                 left join platform_info pi on pi.platform_code = ppt.platform_code
        where ppt.status = '0' and pi.delete_flag = '0' and ppt.del_flag = '0'
    </select>
</mapper>